body{ background:#141414; color:#FFF}


a{ color:#FF0 !important;}
a:hover{ color:#fff !important;}
h1,h2,h3,h4{ color:#FF0 !important;}
.header-background{background:#202020;}
.serch-part{background-color:#3e3e3e;}
#main-nav {background:#202020;}
#main-nav ul li a:hover {background-color:#151515;color:#fff;}
.cleander-boxes{background-color:#3e3e3e;border: 1px solid #fff;}
.box-heading {background:#1f1f1f;}
.documents-boxes{ background-color:#3e3e3e;border: 1px solid #fff;}
.media-boxes{ background-color:#3e3e3e;border: 1px solid #fff;}
.footer {background-color: #040404;}
.brics-name-s-color{color:#FF0!important;}
.brics-name-s-color1{color:#FF0!important;}
.brics-name-s-color2{color:#FF0!important;}
.brics-name-s-color3{color:#FF0!important;}
.c-box{  background-color:#040404;}
.c-box1{  background-color:#1f1f1f;}
.media-boxes ul.nav.nav-tabs{background-color:#202020;}
.footer-text ul li a{border-right:1px solid #fff;}

.navbar-default { border:1px solid #fff;}
#main-nav ul li {background:url(../images/buttons-right.jpg) no-repeat right;}
.brics-name{background:url('../images/brics_2.png') no-repeat;}
.brics-name img{display:none;}
.search_right{background-image:none;background-color:#1f1f1f;}

.breadcrumb {background-color:#3e3e3e;}

.contact_text p{color:#FF0 !important;}

.video_section h2{background:#1f1f1f;}

.media-body p{color:#fff;}

.box-heading span.all {color: #fff;}

.media_view {color: #fff;}

.video_view {color: #fff;}

.images_view {color: #fff;}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {background-color: #898888;}

.nav > li > a:hover, .nav > li > a:focus {background-color:#444343;}



